package p2.application.ttypedetail;

import baseclass.PaoCust;
import p2.pao.PaoSet;
import p2.util.P2Exception;
import p2.application.ttype.ttype;

public class ttypedetail extends PaoCust {
    public ttypedetail(PaoSet arg0) {
        super(arg0);
    }

    @Override
    public void add() throws P2Exception {
        super.add();
        if (getOwner() instanceof ttype) {
            setValue("ftype", getOwner().getString("ftype"), 11L);
        }
    }
}
